Skip to Content
author's profile photo Former Member
Former Member

SAP SSM 10.1 with IE 11 - why do we need to enable compatibility mode

Does anyone know why we need to enable compatibility mode in Internet Explorer 11 for SAP SSM 10.1.

We are at an environment where the option to add a URL to compatibility mode is DISABALED. So we are not able to make the SAP SSM Admin and Entry and Approval pages work properly.

Does anyone have a resolution to this issue?

Thanks

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

1 Answer

  • Posted on Jul 25, 2016 at 06:32 PM

    Hello Al,

    The Administration and Entry & Approval applications contain some historical code that require them to be run in compatibility mode.

    10.1 is targeted to be updated in Support Pack 14 (estimated to be release in Q4 2016) so that it is not necessary to run in compatibility mode.

    You should be able to get an Administrator to add the SSM server to the compatibility view.

    Regards,
    Graham

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.